You are not logged in.

Dear visitor, welcome to Xtrend Support / GigaBlue Info. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

1

Tuesday, September 11th 2012, 6:17pm

Kartenleser hängt sich immer auf bei ET9500!

Hallo,
habe das Problem das sich bei meiner Et9500 dauernd der Kartenleser aufhängt und erst wieder nach einem kompletten Neustart der Box funktioniert. Besonders in Verbindung mit CCcam hängt er sich täglich öfters auf. Daraufhin kontaktierte ich den Service von Xtrend. Anscheinend ist das Problem bei denen schon bekannt. Ich bekam folgende Antwort:

Mit OE3.0 und neuen Treibern ist der Fehler behoben.

Mit freundlichen Grüßen

Ralf Bührer

OE3.0 bedeutet doch das ein upgrade durchgeführt werden muss z.B auf OpenPli 3.0 oder? Habe aber bereits OpenPli 3.0 drauf, trotzdem besteht der Fehler weiterhin! Spielt es eigentlich eine Rolle ob ich nach dem flashen die Einstellungen wiederherstelle?
Ist jemandem dieses Problem bekannt? Kann ich überprüfen ob ich die neuen Treiber alle drauf habe? bzw. wie kann ich das Problem ein und für allemal beseitigen?

This post has been edited 1 times, last edit by "tom1984" (Sep 11th 2012, 6:25pm)


XtrendIM

Administration+Technik+Support

Posts: 3,696

Location: Europa

  • Send private message

2

Tuesday, September 11th 2012, 7:02pm

Mit OE3.0 und neuen Treibern ist der Fehler behoben.


Es gibt kein OE 3.0. Es gibt ein OE 1.6 und eine OE 2.0.

Warscheinlich hat sch der Herr versprochen und meinte PLi 3.0.
Damit gibt es keine Probleme mit dem Kartenleser mehr. Von welchem Datum stammt das PLi-Image? Sind updates gemacht worden?
Ihr Xtrend Support-Team
eXtrending your vision

3

Tuesday, September 11th 2012, 7:24pm

Das genaue Image Datum weiß ich jetzt nicht mehr. Ich glaube Pli 3.0 vom 24.08 oder so. Updates habe ich schon durchgeführt, aber immer wenn das update von den hd Black picons kommt bleibt das Update hängen!

4

Tuesday, September 11th 2012, 9:08pm

Was heißt, Update bleibt/blieb hängen? Gab es eine Fehlermeldung? Ansonsten kann das Updaten der Picons gaaanz schön lange dauern (können unfangreich sein). :) Einfach mal ein bisschen warten.

5

Wednesday, September 12th 2012, 2:14pm

Was heißt, Update bleibt/blieb hängen? Gab es eine Fehlermeldung? Ansonsten kann das Updaten der Picons gaaanz schön lange dauern (können unfangreich sein). :) Einfach mal ein bisschen warten.

Kann ich bestätigen, locker mal 10 Minuten dauern die neuen picons. Dachte auch schon, update wäre kaputt, ist aber nicht.....

hdtvpower
xtrend9500 openpli3.0 2TB

6

Wednesday, September 12th 2012, 6:59pm

[quote='hdtvpower','index.php?page=Thread&postID=18492#post18492'][quote='edcrane','index.php?page=Thread&postID=18470#post18470']Was heißt, Update bleibt/blieb hängen? Gab es eine Fehlermeldung? Ansonsten kann das Updaten der Picons gaaanz schön lange dauern (können unfangreich sein). :) Einfach mal ein bisschen warten.[/quote]
Kann ich bestätigen, locker mal 10 Minuten dauern die neuen picons. Dachte auch schon, update wäre kaputt, ist aber nicht.....

hdtvpower[/quote]

Ok, hab jetzt ca. 10min gewartet und das Update wurde erfolgreich durchgeführt. Werde dann den Cardreader nochmal mit CCcam 2.3.0 testen.

7

Thursday, September 13th 2012, 6:13pm

Auch das Update hat nichts gebracht :( . Der Cardreader hat sich mit CCcam 2.3.0 schon wieder 2mal aufgehängt! Hat er vielleicht doch einen defekt wenn es bei OpenPli 3.0 keine Prbleme mehr mit dem Kartenleser geben soll, aber meiner trotzdem nicht funktionert?

8

Thursday, September 13th 2012, 7:18pm

Auch das Update hat nichts gebracht :( . Der Cardreader hat sich mit CCcam 2.3.0 schon wieder 2mal aufgehängt! Hat er vielleicht doch einen defekt wenn es bei OpenPli 3.0 keine Prbleme mehr mit dem Kartenleser geben soll, aber meiner trotzdem nicht funktionert?

An einen Hardwarefehler glaube ich nicht. Keine Ahnung, was Du da treibst. Teste mal mit older-scam 3.59. Sollte auf jeden Fall mit den neuen Treibern ohne Probleme laufen. Wenn nicht, nochmal das neueste OpenPLi 3.0 von der OpenPLi Downloadseite flashen und nochmal mit older-scam 3.59 testen. Das muss auf jeden Fall gehen.

9

Thursday, September 13th 2012, 7:28pm

[/quote]
An einen Hardwarefehler glaube ich nicht. Keine Ahnung, was Du da treibst. Teste mal mit older-scam 3.59. Sollte auf jeden Fall mit den neuen Treibern ohne Probleme laufen. Wenn nicht, nochmal das neueste OpenPLi 3.0 von der OpenPLi Downloadseite flashen und nochmal mit older-scam 3.59 testen. Das muss auf jeden Fall gehen.[/quote]

Mit Scam hab ich die Box schon 2 Wochen laufen gehabt. Scam funktoniert. Aber von einer 400€ Box sollte doch man erwarten können das der Kartenleser mit allen Cam's fehlerfrei funktionert!

10

Thursday, September 13th 2012, 7:43pm


Mit Scam hab ich die Box schon 2 Wochen laufen gehabt. Scam funktoniert. Aber von einer 400€ Box sollte doch man erwarten können das der Kartenleser mit allen Cam's fehlerfrei funktionert!

Seltsame Aussage. Wenn eine Version der Cams nicht 100% kompatibel zu jedem Treiber programmiert ist, ist der Receiver schuld? Von CCcam 2.3.0 hab ich noch nicht viel gutes gelesen, außerdem gibt es Einschränkungen mit Optionskanälen. Warum dieses nun unbedingt nutzen willst, erschließt sich mir nicht.

Wenn Du older-scam 3.59 nicht nehmen willst, dann halt Oscam in Verbindung mit CCcam 2.2.1. Das funzt auch perfekt.

XtrendIM

Administration+Technik+Support

Posts: 3,696

Location: Europa

  • Send private message

11

Friday, September 14th 2012, 3:13pm

Hallo,

Aber von einer 400€ Box sollte doch man erwarten können das der Kartenleser mit allen Cam's fehlerfrei funktionert!


es laufen auch alle CAMS in der Xtrend. Wenn die CCcam nicht korrekt läuft oder sich aufhängt, liegt es definitiv an der Config :D
Bitte ein OpenSource-CAM verwenden, da gibt es auch weniger Probleme.
Ihr Xtrend Support-Team
eXtrending your vision

12

Friday, September 14th 2012, 4:23pm

Hab ich ihm auch schon 2x mitgeteilt, dann wirst du noch angemacht, dem ist nicht zu helfen.

XtrendIM

Administration+Technik+Support

Posts: 3,696

Location: Europa

  • Send private message

13

Friday, September 14th 2012, 4:29pm

Hi,

Hab ich ihm auch schon 2x mitgeteilt, dann wirst du noch angemacht, dem ist nicht zu helfen.


hier wird keiner angemacht, ausser ich mache jemanden An :D
Ihr Xtrend Support-Team
eXtrending your vision

14

Friday, September 14th 2012, 9:07pm

Das Cam hängt sich nie auf, denn Kabel eins Classics, ORF/Austria Sat sind jedesmal noch hell wenn Sky nicht mehr geht. Also muss das Cam noch laufen denn sonst wären diese Sender dunkel! Der Fehler liegt beim Cardreader auch wenn mir das keiner glaubt.

15

Sunday, September 16th 2012, 1:33pm

Der Mitarbeiter vom Xtrend-Support hat mir jetzt geantwortet das der Cardreader mit den CCcam-Treibern nicht funktionert und das ich Oscam benutzen solle. Hat mir dann im Anhang noch oscam-ymod-pli angehängt.
Kenne mich mit Oscam aber nicht aus. Kann mir jemand sagen wie man die Oscam für eine S02 Karte richtig konfiguriert? Ich weiß das die Configs unter "etc/tuxbox/config/oscam_ymod" liegen.

XtrendIM

Administration+Technik+Support

Posts: 3,696

Location: Europa

  • Send private message

16

Sunday, September 16th 2012, 1:35pm

Der Mitarbeiter vom Xtrend-Support


Es gibt keinen Mitarbeiter bei Xtrend-Support.
Die CCcam läuft sehr wohl mit der 9500 incl. allen gängigen Karten!
Ihr Xtrend Support-Team
eXtrending your vision

17

Sunday, September 16th 2012, 3:46pm

Hier ist das RMA-Formular das ich bereits zum 2. mal ausgefüllt habe inkl. die Rückantwort von Ralf Bührer der für Xtrend als Dienstleister tätig ist um genau zu sein:

Garantieformular

Modell
ET9500

Seriennummer
2012013005000946

Händler
Cs-Multimedia

Kaufdatum
16.06.2012

Fehlerbeschreibung
Der Cardreader hängt sich immer auf in Verbindung mit CCcam und einer S02 Karte. Auch OpenPli 3.0 und die neuesten Treiber haben keine Besserung gebracht. Habe das auch schon Ihrem Mitarbeiter Ralf Bührer mitgeteilt, aber anscheinend will man das Problem "IGNORIEREN"!!!

Name

Hier die Antwort darauf:

So kommen wir nicht weiter



Es gibt bei xtrend keinen Mitarbeiter mit meinem Namen .



Ich bin Dienstleister für die Firma xTrend und kann Ihnen nochmals sagen es liegt an den Treibern des cccams



Nehmen sie OPLi 3.0 oder scam 3,59

Hatte Ihnen auch mal oscam geschickt.



Wenn Sie meinen es liegt an der Hardware senden Sie die Box auch gerne zur Überprüfung ein .



Diese ist selbstverständlich kostenlos wenn es sich um einen Hardwaredefekt handelt.



Die Aussage bleibt hängen ist etwas zu wage.

Sollte schon weitere Infos haben.



Betreiben sie die box als client oder server oder warum muss man cccam haben wenn man eine orginal karte hat ??



Mit freundlichen Grüßen



Ralf Bührer

XtrendIM

Administration+Technik+Support

Posts: 3,696

Location: Europa

  • Send private message

18

Sunday, September 16th 2012, 3:51pm

Hallo,

Ich bin Dienstleister für die Firma xTrend und kann Ihnen nochmals sagen es liegt an den Treibern des cccams


mag ja alles sein was der Herr schreibt. Die CCcam hat keine Treiber. Aber macht ja nichts.
S02, HD+ laufen ohne Probleme mit der CCcam.
Dies kann ja auch mal ET-Support hier bestätigen :-)
Und eine Y-Mod als "offizieller Dienstleister" zu schicken...
Ihr Xtrend Support-Team
eXtrending your vision

walze

Trainee

Posts: 113

Location: Österreich

  • Send private message

19

Sunday, September 16th 2012, 3:51pm

Der Mitarbeiter vom Xtrend-Support


Die CCcam läuft sehr wohl mit der 9500 incl. allen gängigen Karten!
Das sehe ich leider auch nicht so!
Ich habe wie hier des öfteren (in anderen Threads) beschrieben, dass bei meiner 6000er mit OpenPLI 3.0 und CCCam 2.3.0 ebenfalls immer wieder beide Karten (S02 und HD+01) immer wieder ausfallen obwohl CCCam weiter läuft! Das heißt in Entilements der CCCam-Infopage wird dann angezeigt No Card!!
Leider kenne ich mich mit Oscam auch viel zu wenig aus um die Karten mit Oscam zu lesen und ins SZ und KZ zu sharen.

20

Sunday, September 16th 2012, 3:51pm

[quote='XtrendIM','index.php?page=Thread&postID=18636#post18636'][quote='tom1984','index.php?page=Thread&postID=18635#post18635']Der Mitarbeiter vom Xtrend-Support[/quote]

Es gibt keinen Mitarbeiter bei Xtrend-Support.
Die CCcam läuft sehr wohl mit der 9500 incl. allen gängigen Karten![/quote]

Ich hab ja auch nicht behauptet das die CCcam nicht läuft, sondern das sich der Cardreader in Verbindung mit CCcam aufhängt!

This post has been edited 1 times, last edit by "tom1984" (Sep 16th 2012, 3:58pm)